<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'فعالیت‌ها';
$string['addcourse'] = 'جستجو';
$string['additionalcoursedesc'] = '{$a->lang} سازنده: {$a->creatorname} - ناشر: {$a->publishername} - موضوع: {$a->subject}
    - مخاطب: {$a->audience} - سطح آموزشی: {$a->educationallevel} - اجازه‌نامه: {$a->license}';
$string['addtocommunityblock'] = 'ذخیرهٔ پیوند به این درس';
$string['audience'] = 'طراحی شده برای';
$string['audience_help'] = 'به دنبال چه نوع درسی می‌گردید؟ علاوه بر درس‌های سنتی‌ای که برای استفادهٔ شاگردان هستند، می‌توانید به جستجوی انجمنی از آموزگاران یا مدیرهای مودل بپردازید.';
$string['blocks'] = 'بلوک‌ها';
$string['comments'] = 'نظرات ({$a})';
$string['contentinfo'] = 'موضوع: {$a->subject} - مخاطب: {$a->audience} - سطح آموزشی: {$a->educationallevel}';
$string['continue'] = 'ادامه';
$string['contributors'] = '- مشارکت‌کنندگان: {$a}';
$string['coursedesc'] = 'توصیف';
$string['courselang'] = 'زبان';
$string['coursename'] = 'نام';
$string['courses'] = 'درس‌ها';
$string['donotrestore'] = 'خیر';
$string['dorestore'] = 'بله';
$string['download'] = 'دریافت';
$string['downloadable'] = 'درس‌هایی که بتوانم آن‌ها را ذخیره کنم';
$string['downloadablecourses'] = 'درس‌های قابل دریافت';
$string['downloadconfirmed'] = 'فایل پشتیبان در مسیر فایل‌های خصوصی شما ذخیره شد <span dir="ltr" style="direction:ltr;display:inline-block">{$a}</span>';
$string['downloaded'] = '...به‌پایان رسید.';
$string['downloadingcourse'] = 'دریافت درس';
$string['downloadingsize'] = 'لطفا شکیبا باشید. فایل درس در حال دریافت است ({$a->total} مگابایت)...';
$string['educationallevel'] = 'سطح آموزشی';
$string['enroldownload'] = 'پیدا کردن';
$string['enrollable'] = 'درس‌هایی که بتوانم در آن‌ها ثبت نام کنم';
$string['fileinfo'] = 'زبان: {$a->lang} - اجازه‌نامه: {$a->license} - زمان به‌روزرسانی: {$a->timeupdated}';
$string['install'] = 'نصب';
$string['keywords'] = 'کلمه‌های کلیدی';
$string['keywords_help'] = 'می‌توانید درس‌هایی را جستجو کنید که متن به‌خصوصی در نام، توصیف یا سایر فیلدهای مربوط به آنها در پایگاه داده به‌کار رفته باشد.';
$string['langdesc'] = 'زبان: {$a}';
$string['language'] = 'زبان';
$string['language_help'] = 'می‌توانید درس‌هایی را جستجو کنید که به زبان خاصی هستند.';
$string['licence'] = 'اجازه‌نامه';
$string['licence_help'] = 'می‌توانید درس‌هایی را جستجو کنید که تحت اجازه‌نامهٔ خاصی هستند.';
$string['mycommunities'] = 'انجمن های من:';
$string['nocomments'] = 'نظری ندارد';
$string['nocourse'] = 'درسی پیدا نشد';
$string['noratings'] = 'امتیازی ندارد';
$string['orderby'] = 'مرتب‌سازی';
$string['orderbyeldest'] = 'قدیمی‌ترین';
$string['orderby_help'] = 'ترتیب نمایش نتایج جستجو.';
$string['orderbyname'] = 'نام';
$string['orderbynewest'] = 'جدیدترین';
$string['orderbypublisher'] = 'ناشر';
$string['orderbyratingaverage'] = 'امتیاز';
$string['outcomes'] = 'اهداف: {$a}';
$string['pluginname'] = 'جامعه';
$string['rateandcomment'] = 'امتیاز و نظر دادن';
$string['restorecourse'] = 'بازیابی درس';
$string['restorecourseinfo'] = 'درس بازیابی شود؟';
$string['search'] = 'جستجو';
$string['searchcommunitycourse'] = 'جستجوی درس‌های جامعه';
$string['searchcourse'] = 'جستجوی درس‌های جامعه';
$string['subject'] = 'موضوع';
$string['subject_help'] = 'برای محدودکردن نتیجه جستجو به درس‌های مربوط به یک موضوع خاص، یکی از گزینه‌های لیست را انتخاب کنید.';
$string['userinfo'] = 'سازنده: {$a->creatorname} - ناشر: {$a->publishername}';
$string['visitdemo'] = 'بازدید سایت نمایش';
